Subject: Re: bug#11424: coreutils: split tests hang on /dev/zero on GNU/Hurd

From: Jim Meyering <[email-masked]>
Date: Thu, 10 May 2012 10:54:46 +0200

Pádraig Brady wrote:
> On 05/10/2012 07:55 AM, Paul Eggert wrote:
>> diff --git a/src/truncate.c b/src/truncate.c
>
>> @@ -348,15 +361,28 @@ main (int argc, char **argv)
>>      {
>>        /* FIXME: Maybe support getting size of block devices.  */
>
> Can the above be removed, as I think SEEK_END should handle devices.

Thanks.
I'll amend to remove that comment.

> Otherwise looks good.

I reached the same conclusion.
The only other change is to the bug URL in the log message: s/debbugs/bugs/